{
"Performance Class":"1",
"Value":30,
//"Drivetrain":"Other",
"Body Style":"Semi Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Automatic",
"Description":"More expensive version of 6x4 long haul truck, equipped with more powerful engine, aluminium rims and various other changes",
"Configuration":"33.500 6x4 Fifth Wheel - High End Long Haul (A)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL9016",
//"Weight/Power":22.0937,
//"Weight":8020
}